Tomcat 9 compatibility with AEM 6.5

umair14

31-05-2020

Is Tomcat 9.0.x supported by AEM 6.5 ? In technical requirements for AEM 6.5 deploying guide, restricted support for Tomcat 8.5.x is mentioned. Tomcat 9.0.35 released on May 5, 2020 and docs might not be updated yet. Anyone upgraded to Tomcat 9 recently?

AEM 6.5 with Tomcat 9

Accepted Solutions (1)

Accepted Solutions (1)

hamidk92094312

Employee

01-06-2020

If its not announced in technical requirements then its not supported yet. It does not mean it will not work. It means it has not been yet tested and not officially supported until its tested and publicly announced.

Answers (0)